curl --request POST \
--url https://api.hubapi.com/crm/associations/2025-09/{fromObjectType}/{toObjectType}/batch/labels/archive \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"from": {
"id": "<string>"
},
"to": {
"id": "<string>"
},
"types": [
{
"associationCategory": "HUBSPOT_DEFINED",
"associationTypeId": 123
}
]
}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
"<unknown>"
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"errors": [
{
"category": "<string>",
"context": {},
"errors": [
{
"message": "<string>",
"code": "<string>",
"context": "{missingScopes=[scope1, scope2]}",
"in": "<string>",
"subCategory": "<string>"
}
],
"links": {},
"message": "<string>",
"status": "<string>",
"id": "<string>",
"subCategory": {}
}
],
"links": {},
"numErrors": 123,
"requestedAt": "2023-11-07T05:31:56Z"
}Elimina por lotes etiquetas de asociación específicas de los objetos. Eliminar una asociación sin etiqueta también eliminará todas las asociaciones etiquetadas entre esos dos objetos.
curl --request POST \
--url https://api.hubapi.com/crm/associations/2025-09/{fromObjectType}/{toObjectType}/batch/labels/archive \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"from": {
"id": "<string>"
},
"to": {
"id": "<string>"
},
"types": [
{
"associationCategory": "HUBSPOT_DEFINED",
"associationTypeId": 123
}
]
}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
"<unknown>"
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"errors": [
{
"category": "<string>",
"context": {},
"errors": [
{
"message": "<string>",
"code": "<string>",
"context": "{missingScopes=[scope1, scope2]}",
"in": "<string>",
"subCategory": "<string>"
}
],
"links": {},
"message": "<string>",
"status": "<string>",
"id": "<string>",
"subCategory": {}
}
],
"links": {},
"numErrors": 123,
"requestedAt": "2023-11-07T05:31:56Z"
}Productos compatibles
Ámbitos Requeridos
The access token received from the authorization server in the OAuth 2.0 flow.
Show child attributes
successful operation
Hora de finalización de la operación
La marca de tiempo en que comenzó el procesamiento por lotes, en formato ISO 8601.
El estado de la solicitud de procesamiento por lotes: "PENDIENTE", "PROCESANDO", "CANCELADA" o "COMPLETADA".
CANCELED, COMPLETE, PENDING, PROCESSING Show child attributes
Un objeto que contiene los enlaces relevantes relacionados con la solicitud de procesamiento por lotes.
Show child attributes
El número de errores encontrados durante el procesamiento por lotes.
La marca de tiempo en la que se realizó inicialmente la solicitud del lote, en formato ISO 8601.